

* {

    margin: 0;

    padding: 0;

    outline: 0;

}



body, html {

    height: 100%;

    width: 100%;

}



body {

    font-size: 14px;

    line-height: 18px;

    font-family: 'Open Sans', sans-serif;

    color: #aeaeae;

    overflow: hidden; /* needed to eliminate scroll bars caused by the background image */

    padding: 0;

    margin: 0; /* necessary for the raster to fill the screen */

    height: 100%;

    width: 100%;

}



a {

    color: #0252aa;

    text-decoration: none;

    cursor: pointer;

}



a:hover {

    text-decoration: underline;

}



a img {

    border: 0;

}



/* ---------- FUll WIDTH BACKGROUND ---------- */



#bgimg {

    position: absolute;

    z-index: -1;

}



.content-box {

    width: 570px;

    z-index: 2;

    position: relative;

    left: 53%;

    top: 0;

    padding: 34px 0;

}



.content-box.type2 {

    padding-top: 70px;

}



.content-box.type2 .blackbox form {

    padding-top: 6px;

}



#logo {

    display: block;

    margin: 0 auto;

    text-align: center;

}



#logo img {

    margin: 0 auto;

    max-height: 80px;

    max-width: 400px;

}



.blackbox {

    background: #CCCCCC;

    border-radius: 10px;

    -moz-border-radius: 4px;

    -webkit-border-radius: 4px;

}



.blackbox {

    text-align: center;

    padding-bottom: 17px;

    padding-top: 17px;

    margin-bottom: 11px;

}



.blackbox h3,

.blackbox h2 {

    font-size: 28px;

    line-height: 28px;

    color: #0098DF;

    font-weight: normal;

    padding: 20px 30px;

    overflow: hidden;

}



.blackbox h3 {

    font-size: 28px;

    font-weight: 600;

    line-height: 30px;

    padding: 12px 50px;

    overflow: hidden;

}



.blackbox p {

    font-size: 16px;

    font-weight: 400;

    padding: 10px 30px;

    overflow: hidden;

    color: #003091;

}



.blackbox #subtext {

    font-size: 14px;

    line-height: 20px;

}



.blackbox form {

    padding: 10px 0 16px;

}



.blackbox .field {

    background-color: #fff;

    font-size: 14px;

    padding: 6px 10px;

    border: 0;

    width: 256px;

    margin-bottom: 16px;

}



.blackbox .field {

    box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.3);

    -moz-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.3);

    -webkit-box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.3);

    border-radius: 4px;

    -moz-border-radius: 4px;

    -webkit-border-radius: 4px;

}



.blackbox #optin-button {

    border-radius: 4px;

    -moz-border-radius: 4px;

    -webkit-border-radius: 4px;

    display: block;

    background: #ffc600;

    color: #fcfcfc;

    font-family: 'Open Sans Condensed', sans-serif;

    font-size: 30px;

    font-weight: 600;

    width: 395px;

    height: 50px;

    cursor: pointer;

    -webkit-appearance: none;

    line-height: 49px;

    margin: 0 auto;

    padding: 5px 5px;

    text-decoration: none;

    overflow: hidden;

    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);

}



.blackbox #optin-button:hover {

    background-color: #059edd;

}



.footer {

    color: #073051;

    font-size: 12px;

    text-align: center;

}



.footer a {

    color: #0098DF;

}



@media only screen and (max-width: 1300px) {

    .content-box {

        left: 45%;

    }

}



@media only screen and (max-width: 1100px) {

    .content-box {

        left: 35%;

    }

}



@media only screen and (max-width: 1000px) {

    .content-box {

        left: 28%;

    }

}



@media only screen and (max-width: 850px) {

    .content-box {

        left: 22%;

    }

}



@media only screen and (max-width: 768px) {

    .content-box {

        margin: 0 auto;

        position: static;

        max-width: 85%;

    }

}



@media only screen and (max-width: 650px) {



    .content-box.type2 {

        padding-top: 60px;

    }



    .blackbox h3 {

        font-size: 18px;

        line-height: 22px;

    }



    .blackbox .field {

        width: 85%;

    }



    .blackbox #optin-button {

        font-size: 20px;

        width: 85%;

    }

}



@media only screen and (max-width: 340px) {

    body {

        font-size: 12px;

    }



    .content-box.type2 {

        padding-top: 30px;

    }



    #logo img {

        max-width: 210px;

    }



    .blackbox h3 {

        font-size: 16px;

        line-height: 21px;

        padding: 12px 15px;

    }



    .blackbox .field {

        width: 80%;

    }



    .blackbox #optin-button {

        width: 80%;

        font-size: 18px;

    }



    .blackbox p {

        font-size: 12px;

        line-height: 14px;

        padding: 8px 15px;

    }



    .blackbox #subtext {

        font-size: 12px;

        line-height: 14px;

    }

}

	.modalDialog {

		position: fixed;

		font-family: 'Open Sans', sans-serif;

		top: 0;

		right: 0;

		bottom: 0;

		left: 0;

		background: rgba(0,0,0,0.7);

		z-index: 99999;

		opacity:0;

		-webkit-transition: opacity 400ms ease-in;

		-moz-transition: opacity 400ms ease-in;

		transition: opacity 400ms ease-in;

		pointer-events: none;

	}



	.modalDialog:target {

		opacity:1;

		pointer-events: auto;

	}



	.modalDialog > div {

		width: 370px;

		position: relative;

		margin: 10% auto;

		padding: 10px 10px 10px 10px;

		border-radius: 7px;

		background: #233d53;

		background: -moz-linear-gradient(#FFFFFF, #FFFFFF);

		background: -webkit-linear-gradient(#FFFFFF, #FFFFFF);

		background: -o-linear-gradient(#FFFFFF, #FFFFFF);

		color: #000000;

	}



	.close {

		background: #606061;

		color: #FFFFFF;

		line-height: 25px;

		position: absolute;

		right: -12px;

		text-align: center;

		top: -10px;

		width: 24px;

		text-decoration: none;

		font-weight: bold;

		-webkit-border-radius: 12px;

		-moz-border-radius: 12px;

		border-radius: 12px;

		-moz-box-shadow: 1px 1px 3px #000;

		-webkit-box-shadow: 1px 1px 3px #000;

		box-shadow: 1px 1px 3px #000;

	}



	.close:hover { background: #00d9ff; }
	
.form-style-6{
    font: 95% Arial, Helvetica, sans-serif;
    max-width: 400px;
    margin: 4px auto;
    padding: 2px;
    background: #CCCCCC;
}
.form-style-6 h1{
    background: #43D1AF;
    padding: 20px 0;
    font-size: 140%;
    font-weight: 300;
    text-align: center;
    color: #fff;
    margin: -16px -16px 16px -16px;
}
.form-style-6 input[type="text"],
.form-style-6 input[type="date"],
.form-style-6 input[type="datetime"],
.form-style-6 input[type="email"],
.form-style-6 input[type="number"],
.form-style-6 input[type="search"],
.form-style-6 input[type="time"],
.form-style-6 input[type="url"],
.form-style-6 textarea,
.form-style-6 select 
{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    background: #fff;
    margin-bottom: 4%;
    border: 1px solid #ccc;
    padding: 3%;
    color: #555;
    font: 95% Arial, Helvetica, sans-serif;
}
.form-style-6 input[type="text"]:focus,
.form-style-6 input[type="date"]:focus,
.form-style-6 input[type="datetime"]:focus,
.form-style-6 input[type="email"]:focus,
.form-style-6 input[type="number"]:focus,
.form-style-6 input[type="search"]:focus,
.form-style-6 input[type="time"]:focus,
.form-style-6 input[type="url"]:focus,
.form-style-6 textarea:focus,
.form-style-6 select:focus
{
    box-shadow: 0 0 5px #43D1AF;
    padding: 3%;
    border: 2px solid #43D1AF;
}

.form-style-6 input[type="submit"],
.form-style-6 input[type="button"]{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 100%;
    padding: 3%;
    background: #0098DF;
    border-bottom-style: none;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;    
	color: #fcfcfc;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 30px;
    font-weight: 600;
}
.form-style-6 input[type="submit"]:hover,
.form-style-6 input[type="button"]:hover{
    background: #003091;
}
